@media screen and (min-width: 500px){
	ul.gallery-column {
	  -webkit-columns: 2;
		 -moz-columns: 2;
			  columns: 2;
	  padding-left: 0;
	  list-style-type: none;
	}
	ul.gallery-column li.gallery-column-v {
	  list-style-position: inside;
	  -webkit-column-break-inside: avoid;
				page-break-inside: avoid;
					 break-inside: avoid;
	}
}

ul.gallery-column{
	list-style-type: none;
}